@font-face{
    font-family: 'edicons';
    src:  url(https://trivietsc.com/fonts/edicons.ttf) format('truetype');
    font-weight: normal;
    font-style: normal
}  
.content-info{margin-top:10px;}
#modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2e4453;
    background: rgba(46,68,83,0.9);
    z-index: 60000000;
    display: none;
}
.unified-search .search-results .search-filter {
    padding-right: 10px;
}
.unified-search .search-results .search-filter > ul > li > ul > li {
    border: 0;
}
.unified-search .search-results .search-filter > ul > li > ul > li.title {
    font-family: TTNorms-Medium, Arial, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.25;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #008080!important;
    padding: 5px 0;
    margin-bottom: 6px;
}
.unified-search .search-results .search-filter .facet-section {
    padding: 6px 0 14px;
}
.unified-search .title-area p {
    margin: 0;
}
.bd-practice{
    position: relative;
    min-height: calc(100vh - 276px);
}
@media (min-width: 1024px){
p {
    line-height: 1.375;
}}
.search-filter {
    position: relative;
    padding: 0 20px 0 0;
    float: left;
    box-sizing: border-box;
    width: 185px;
}
.search-filter .mobile-tab {
    position: absolute;
    right: 0;
    top: 150px;
    background: #0f949f;
    color: #fff;
    height: 25px;
    line-height: 25px;
    padding: 0 15px;
    border: 0;
    display: none;
    font-size: 18px;
    cursor: pointer;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: top right;
    -moz-transform: rotate(-90deg);
    -moz-transform-origin: top right;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin: top right;
    transform: rotate(-90deg);
    transform-origin: top right;
}
.search-filter > ul {
    list-style-type: none;
    margin: 0;
    display: block;
    padding: 0;
}
 
.search-filter > ul > li:first-child {
    padding-top: 0;
}
.search-filter > ul > .title {
    text-align: center;
    font-size: 20px;
    color: #444;
    font-weight: bold;
    display: none;
}

.search-filter > ul > li {
    padding: 10px 0;
}
.search-filter > ul ul, .search-filter > ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
}
 
.unified-search .search-results:not(.with-ads) {
    padding: 0px 30px 5px;
}
.unified-search .search-results .search-filter > ul > li > ul > li a {
    font-size: 15px;
    font-family: TTNorms, Arial, sans-serif;
    padding: 5px 2px 5px 4px;
    margin: 0 -2px 0 0px;
    z-index: 10;
     
}
.search-filter > ul > li > ul > li a{
    position: relative;
    display: block;
    padding: 8px 12px;
    color: #464646;
    
}
.unified-search .search-results .search-filter > ul > li > ul > li.selected i {
    color: #5672c4;
}

.unified-search .search-results .search-filter > ul > li > ul > li .icon-cancel-circled {
    color: #00c4c9;
    position: static;
    float: right;
    margin-top: 4px;
}
.search-filter > ul > li .icon-cancel-circled {
    display: none;
    position: absolute;
    top: 8px;
    right: 3px;
    color: #00c4c9;
    font-size: 18px;
    line-height: 18px;
}
.search-filter > ul > li li.selected .icon-cancel, .search-filter > ul > li li.selected .icon-cancel-circled {
    display: inline-block;
}
.search-filter > ul > li .icon-cancel, .search-filter > ul > li .icon-cancel-circled {
    display: none;
    position: absolute;
    top: 8px;
    right: 3px;
    color: #00c4c9;
    font-size: 18px;
    line-height: 18px;
}
.icon-cancel-circled:before {
    content: '\e8a2';
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "edicons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.unified-search .search-results .search-filter > ul > li > ul > li.selected i {
    color: #5672c4;
}

.unified-search .search-results .search-filter .collapse-icon {
    float: right;
    color: #666;
    margin-top: 5px;
    position: relative;
    z-index: 1;
}
.unified-search .search-results .results .top-controls {
    padding: 0 10px 10px;
}
.unified-search .search-results .results .num {
    font-size: 14px;
    color: #999;
    display: block;
    padding: 10px 10px 10px;
}
.unified-search .search-results .current-filters-holder {
    display: inline; 
}
.unified-search .search-results .current-filters-holder .current-filters {
    font-size: 14px;
    color: #888;
    display: inline-block;
    margin-right: 8px;
}
.unified-search .search-results .current-filters-holder .num-results {
    display: inline-block;
}
.unified-search .search-results .current-filters-holder .current-filters .remove-filter {
    display: inline-block;
    padding: 0 5px 0 10px;
    margin: 0 5px;
    height: 30px;
    line-height: 30px;
    border-radius: 30px;
    background: #00b5ba;
    font-weight: 500;
    font-size: 14px;
    color: #ffffff;
    transition: 250ms color, 250ms background;
    cursor: pointer;
}

.icon-angle-up:before {
    content: '\e86a';
}
.icon-angle-down:before {
    content: '\e86b';
}
 
.unified-search .search-results .search-filter > ul > li > ul > li.level1 a {
    padding: 4px 2px 4px 4px;
    margin-left: 15px;
}

.unified-search .search-results .search-filter > ul > li > ul.multiselect label.checkbox {
    display: inline-block;
    position: relative;
    margin-top: -2px;
    margin-bottom: -4px;
}
.unified-search .search-results .search-filter > ul > li > ul .count {
    margin-bottom: 2px;
    display: inline-block;
    font-weight: normal;
}

.search-filter > ul > li > ul > li .count {
    color: #878787;
    font-size: .8em;
    margin-left: 3px;
    vertical-align: middle;
}
 
.facet label.checkbox input[type="checkbox"]{
    opacity: 0;
    cursor: pointer;
    position: absolute;
    top: 5px;
    left: 3px;
    margin-left: 0px;
}
.form label.checkbox input:checked ~ div.checkbox:before, .facet label.checkbox input:checked ~ div.checkbox:before, .form label.radio input:checked ~ div.checkbox:before, .facet label.radio input:checked ~ div.checkbox:before, .form label.checkbox input:checked ~ div.radio:before, .facet label.checkbox input:checked ~ div.radio:before, .form label.radio input:checked ~ div.radio:before, .facet label.radio input:checked ~ div.radio:before {
    opacity: 1;
}
.facet label.checkbox div.checkbox.checkbox:before   {
    top: 2px;
    left: 6px;
    transform: rotate(45deg);
    width: 7px;
    height: 11px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
 .facet label.checkbox div.checkbox:before  {
    content: '';
    position: absolute;
    box-sizing: border-box;
    pointer-events: none;
    opacity: 0;
    transition: 250ms opacity;
}
.unified-search .search-results .search-filter > ul > li > ul.multiselect label.checkbox div.checkbox:after {
    box-shadow: none !important;
}
 .facet label.checkbox div.checkbox:after {
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    box-shadow: 0 0 0 10px rgba(86,114,196,0.1);
    box-sizing: border-box;
    pointer-events: none;
    opacity: 0;
    z-index: -1;
    transition: 250ms opacity;
}
.facet label.checkbox div.checkbox.checkbox{
    border-radius: 4px;
}
.facet label.checkbox input:checked ~ div.checkbox{
    background: #5672c4;
     
}
.facet label.checkbox div.checkbox{
    display: inline-block;
    vertical-align: -10px;
    margin: 2px 2px 6px 2px;
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid #c5c5c5;
    background: #ffffff;
    pointer-events: none;
    box-sizing: border-box;
    transition: 250ms background;
}
.unified-search .title-area {
    padding: 7px 10px 10px 0;
    margin: 0 0 0 200px;
}
.unified-search .title-area h1 {
    font-size: 35px;
    display: inline-block;
}

@media (min-width: 1200px){ 
    h1, .text-h1 {
        font-size: 58px;
        line-height: 1;
    }
}
@media (min-width: 1024px){
    h1, .text-h1 {
        font-size: 50px;
        line-height: 1;
    }
}
.unified-search .search-results .results {
    display: block;
    margin-left: 190px;
    padding-top: 5px;
    position: relative;
    min-height: 400px;
}
.unified-search .search-results .results-list {
    margin-top: 10px;
}
.unified-search .search-results .results-list > .result {
    position: relative;
}

.unified-search .search-results .results-list.grid {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
}
 
.content-result {
    position: relative;
    background-color: #faf5ed;
    border-radius: 4px;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
    display: inline-block;
    margin: 7px;
    overflow: hidden;
    width: 100%;
    height: 100%;
    min-width: 230px;
    max-width: 230px;
    max-height: 240px;
} 
.content-result .content-result-link {
    display: block;
    width: 230px;
    height: 240px;
}
.content-result .content-result-link .front-section {
    border-radius: 4px;
    box-sizing: border-box;
    width: 230px;
    height: 240px;
    left: 0;
    overflow: hidden;
    white-space: normal;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.content-result .content-result-link .front-section .image.narrow-section {
    height: 118px;
    margin: 10px auto 0;
    width: 90%;
}
.content-result .content-result-link .front-section .image {
    position: relative;
    background-color: #faf5ed;
    border: 0;
    box-sizing: border-box;
    height: 138px;
    overflow: hidden;
}
.content-result .content-result-link .front-section .image img.inset, .content-result .content-result-link .front-section .image svg.inset {
    border: 10px solid #fff;
}
.content-result .content-result-link .front-section .image img, .content-result .content-result-link .front-section .image svg {
    background-color: #ffffff;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.24);
    box-sizing: border-box;
    width: 100%;
    height: auto;
    min-height: 120px;
}
.content-result .content-result-link .front-section .content-title {
    background-color: white;
    border-bottom: 1px solid #ededed;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.3);
    box-sizing: border-box;
    height: 114px;
    padding: 10px 20px 0;
    position: relative;
    text-align: left;
}
.content-result .content-result-link .front-section .content-title .title {
    color: #464646;
    font-size: 15px;
    height: 40px;
    line-height: 18px;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.tt-norms-bold, .font-primary-bold {
    font-family: TTNorms-Medium, Arial, sans-serif;
    font-weight: bold;
}
.content-result .background-section .content-rating {
    position: absolute;
    bottom: 16px;
    right: 20px;
}
.content-result .content-result-link .front-section .content-title .content-rating {
    position: absolute;
    bottom: 16px;
    right: 20px;
    font-size: 14px;
} 
.content-result .content-result-link .front-section .content-title .content-type {
    bottom: 16px;
    color: #878787;
    font-size: 14px;
    line-height: 1.375;
    left: 20px;
    position: absolute;
    text-transform: capitalize;
}
 
.content-result:hover .background-section {
    opacity: 1;
    transform: translateY(0px);
}
.content-result .background-section {
    position: absolute;
    top: 0;
    background-color: white;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.3);
    box-sizing: border-box;
    color: #464646;
    display: flex;
    flex-direction: column;
    white-space: normal;
    width: 230px;
    height: 200px;
    margin-top: 40px;
    opacity: 0;
    padding: 10px 20px 0;
    text-align: left;
    transform: translateY(98px);
    transition: transform 150ms, opacity 150ms;
    z-index: 2;
    pointer-events: none;
}
.content-result .background-section .title {
    color: #464646;
    font-size: 15px;
    height: 40px;
    line-height: 18px;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.content-result .background-section .description {
    font-size: 14px;
    line-height: 1.375;
    height: 80px;
    margin-bottom: 4px;
    overflow: hidden;
}
.content-result .background-section .categories {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.content-result .background-section .categories > div {
    display: inline-block;
    color: #878787;
    font-size: 14px;
    padding: 0 5px 0 0;
}
.content-result .background-section .categories > div:last-child {
    padding: 0;
}
.content-result .background-section .content-type {
    bottom: 16px;
    color: #878787;
    font-size: 14px;
    line-height: 1.375;
    left: 20px;
    position: absolute;
    text-transform: capitalize;
}
.content-result .content-type .content-type-name {
    display: inline-block;
    vertical-align: bottom;
}
.content-result .background-section .title span {
    margin-top: 5px;
    max-height: 42px;
} 
.unified-search .search-results .results-list.grid > .result a .background-section {
    align-items: center;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    flex-direction: column;
    font-style: italic;
    height: 246px;
    justify-content: center;
    padding: 7px;
    position: relative;
    text-align: center;
    z-index: 1;
}
.type-worksheet-bg {
    background-color: #bf9ac1;
}
.unified-search .search-results .results-list.grid > .result a .background-section .description {
    font-size: 12px;
}
.unified-search .search-results .results-list.grid > .result a footer {
    background-color: #000;
    border: 0;
    padding: 5px 0;
    height: auto;
    overflow: hidden;
    line-height: 22px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0.4;
}
.paginationws {
    margin: 40px 0 10px 0;
    text-align: center;
}
.paginationws .page-link-prev, .paginationws .page-link-next {
    font-size: 16px;
    vertical-align: top;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    margin: 0 2px 3px;
    background: #fff;
    box-shadow: 0 1px 4px rgba(0,0,0,0.35);
}
.paginationws .page-link-prev, .paginationws .page-link-next {
    font-size: 16px;
    vertical-align: top;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    margin: 0 2px 3px;
    background: #fff;
    box-shadow: 0 1px 4px rgba(0,0,0,0.35);
}
.paginationws .page-links {
    display: none;
    vertical-align: top;
}
.icon-left:before {
    content: '\e8bd';
}
.icon-right:before {
    content: '\e8bf';
}
.paginationws .page-links > a, .paginationws .page-links > span {
    font-size: 20px;
    line-height: 1.25;
    vertical-align: top;
    font-weight: 500;
    box-sizing: border-box;
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin: 0 2px 3px;
    border-radius: 40px;
    text-align: center;
    color: #464646;
    transition: background-color 250ms;
}
.paginationws .page-links > a.active {
    background: #00c4c9;
    color: #fff;
    cursor: default;
}
.unified-search .search-results .search-filter > ul > li > ul > li.selected a:before {
    content: '';
    position: absolute;
    left: -7px;
    width: 3px;
    height: calc(100% - 10px);
    background: #00c4c9;
}
.search-results .search-filter > ul > li > ul > li a:hover{text-decoration: none;background: rgba(86,114,196,0.1)}
.page-width {
    box-sizing: border-box;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.content-detail-container .page-title {
    font-size: 36px;
    margin-bottom: 15px;
}
.page-title h1 {
    color: #00c4c9;
    display: inline;
    font-size: 50px;
}
.content-detail-container .rating-social {
    justify-content: space-between;
}
.flex-wrap {
    flex-flow: row wrap;
}
.flex-container {
    display: flex;
}
.flex-item {
    display: inline-block;
    vertical-align: top;
    flex: 1 auto;
    box-sizing: border-box;
}
.star-rating {
    padding: 0 0 6px;
    font-size: 14px;
}
.star-rating.interactive .stars {
    cursor: pointer;
}

.star-rating .stars, .star-rating .stars .star {
    display: inline-block;
    height: 15px;
    overflow: hidden;
}
.star-rating .stars {
    vertical-align: middle;
    margin-right: 5px;
}
.star-rating .stars .star {
    position: relative;
    width: 12px;
     
    padding-right: 5px;
}
.star-rating .stars, .star-rating .stars .star {
    display: inline-block;
    height: 15px;
    overflow: hidden;
}
.star-rating .stars .star i.bg {
    color: #dbdbdb;
    left: 0;
    position: absolute;
   
}
.star-rating .stars .star i {
    margin: 0 -3px;
}
.modal h3 {
    font-size: 18px;
    line-height: 1.25;
} 
.star-rating .stars .star .full {
     
}
.btn.btn-premium {
    background-color: #f25e83;
    color: #fff;
    border-radius:45px;
    box-shadow: 0 0 2px 0 rgba(0,0,0,.06), 0 2px 2px 0 rgba(0,0,0,.12);
}
.stars:hover .star .full{display:none}.star-rating.interactive .stars:hover .star i.bg{color:#5672c4}.star-rating.interactive .stars:hover .star:hover~.star i.bg{color:#dbdbdb;text-shadow:none}
.star-rating .rating-info {
    display: inline-block;
    color: #878787;
    vertical-align: -3px;
}
.main-thumbnail {
    flex: 0 0 auto;
    margin-right: 30px;
}
.main-thumbnail div {
    border: 1px solid #ddd;
}
.main-thumbnail div img {
    width: 100%;
    max-width: 301px;
    max-height: 389px;
    -webkit-transform: translateY(26px);
    transform: translateY(26px);
}
.social-buttons .share-this-text {
    margin-right: 10px;
    vertical-align: top;
    font-size: 16px;
    line-height: 45px;
    color: #464646;
}
.content-detail .description {
    margin: 0 0 20px;
    padding: 0;
}
 
.clear {
    clear: both;
}
.content-detail-container .content-detail .description {
    margin: 0 0 20px;
    padding: 0;
}
.content-detail-container .content-detail .main-thumbnail div a {
    display: block;
    margin-top: -26px;
    overflow: hidden;
}
.content-detail-container .content-detail .main-actions .btn {
    margin-right: 30px;
    border-radius: 30px;
    margin-bottom: 6px;
    font-size: 14px;
}
.unified-search .search-results .search-filter>ul>li>ul>li.selected a {
    font-weight: bold;
    background: transparent;
}
.breadcrumbs_w_s {
    font-size: 16px;
    line-height: 24px;
    margin: 25px 0;
}
.breadcrumbs_w_s .sub_breadcrumbs_w_s {
    display: inline-block;
}
.icon-angle-right:before {
    content: "\e869";
}
.content-detail-container .tag-holder {
    position: relative;
    display: inline-block;
}
.content-detail-container .tag-holder .tags {
    display: inline-block;
    padding: 5px 10px;
}
.content-detail-container .tag-holder .tags>div {
    padding: 8px 10px 8px 0;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    color: #464646;
    display: flex;
}
.content-detail-container .tag-holder .tags>div .label {
    width: 110px;
    min-width: 110px;
    color: #464646;
    font-size: 14px;
    line-height: 1.375;
    font-weight: normal;
}
.content-detail-container .tag-holder .tags>div.subject {
    border-bottom: 0;
}
.content-detail-container .tag-holder .tags>div .values a {
    padding: 1px 4px;
    cursor: pointer;
    color: #464646;
    display: block;
    line-height: 1.375;
}
.content-detail-container .tag-holder .tags>div .values>a, .content-detail-container .tag-holder .tags>div .values>span {
    font-weight: 700;
    padding: 4px;
}
.content-detail-container .tag-holder .tags>div .values ul li a {
    padding: 3px 4px 3px 15px;
    margin-left: -15px;
    display: block;
    color: #464646;
}
.star-rating .stars .star .full i {
    color: #5672c4;
    position: relative;
} 
.icon-star:before {
    content: "\e80b";
}
[class*=" icon-"]:before, [class^=icon-]:before {
    font-family: edicons;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@media (max-width: 749px){
    .page-title h1 {
        
        font-size: 28px;
    }
    .search-filter.left-collapse .mobile-tab {
        display: block;
    }
    .search-filter.left-collapse {
        width: 175px;
        left: -175px;
        position: fixed;
        top: 0;
        bottom: 0;
        transition: left .5s;
        padding: 15px 5px 0;
        background: #fff;
        z-index: 500;
    }
    
    .unified-search .title-area {
        margin-left: 25px;
        padding-bottom: 10px;
        margin: 0 0 0 10px;
    }
    .unified-search .title-area {
        margin-left: 27px;
        padding: 0 0 10px 0;
    }
    .search-filter.left-collapse > ul {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        overflow-y: auto;
        padding: 15px 4px;
    }
    .unified-search .search-results .results {
        margin-left: 16px;
        padding-top: 0;
    }
  
    .search-filter.left-collapse.open {
        left: 0;
        z-index: 60000005;
    }
    .unified-search .search-results .results .num {
        padding: 0 10px;
    }
    .content-detail-container .page-title {
        padding: 0 10px;
    }
    .content-detail-container .page-title {
        font-size: 28px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 900px){
    .unified-search .search-results:not(.with-ads) {
        padding: 0px 10px 10px;
    }
    .unified-search .title-area {
        padding: 7px 10px 10px 0;
        margin: 0 0 0 210px;
    }
}
@media (min-width: 750px){
    .paginationws .page-links {
        display: inline-block;
    }
}
@media screen and  (min-width: 1200px){
    .unified-search .search-results .search-filter > ul > li > ul > li.title {
        font-size: 22px;
        line-height: 1.11;
    }
    .search-filter {
        width: 240px;
    }
}
@media (max-width: 1279px){ 
    .page-width {
        padding-left: 25px;
        padding-right: 25px;
    }
}
@media (max-width: 680px){  
    .content-detail-container .content-detail .main-thumbnail {
        text-align: center;
    }
    .content-detail-container .content-detail .main-thumbnail {
        margin-right: 0;
        width: 100%;
    }
    .content-detail-container .content-detail .flex-container {
        flex-flow: row wrap;
    }
}